<?xml version="1.0" encoding="UTF-8"?>
<!-- *** Dunmyre Specific *** -->

<Acts>

<!-- secific descrption for this city for the general 'Shop' act for slaves -->
<ShopDescription>Вы отведёте #slavehimher в магизин, где сможите купить для #slave всякой всячины.</ShopDescription>			

<!-- City specific act -->
<CockMilking>Дойка члена</CockMilking>
<CockMilkingDescription>Вы возьмете #slave на дойку, где #slavehimher как и вас будут доить. Но в основном Вас...</CockMilkingDescription>

<!-- secific descrption for this city for the general 'martial training' act for slave makers -->
<MartialTrainingDescription>Вы будет отрабатывать боевые приемы на площадке вблизи Адмиралтейства.</MartialTrainingDescription>

<!-- secific descrption for this city for the general 'attend court' act for slave makers -->
<AttendCourtDescription>Вы поситите Адмиралтейство, где познакомитесь с новыми людьми и сможите просто поболтать.</AttendCourtDescription>

<DoPlanning>

	<!-- ********** work in the LIBRARY **********
	naked work is handled in actionscript
	-->
	
	<!-- inital introduction when first working -->
	<LibraryIntroduction>
		<if supervise='slavemaker'>
			<SetText>Вы взяли #slave в большую библиотеку на территории Адмиралтейства.</SetText>
		<else>if</else>
			<SetText>#assistant взяла #slave в большую библиотеку на территории Адмиралтейства.</SetText>
		</if>
		<AddText> Эта библиотека открыта для всех граждан, но лишь немногие из низших классов посещают, это Великое и пугающе место. Библиотека имеет огромные стеллажи и полки, тянущиеся через лабиринт комнат.
		
		#slave встречает #personlibrarian, холодную, красивую женщину, которая редко показывает свои эмоции.</AddText>
		<if naked='true'>
			<PersonSpeak person='#personlibrarian'>Как правило я использую рабов для помощи в простой работе, с книгами, и иногда и обслуживанием клиентов. Но #slaveheshe обнажена ... уммм мне придется отправить #slavehimher помогать мне в задних комнатах.</PersonSpeak>
		<else>if</else>
			<PersonSpeak person='#personlibrarian'>Ваш раб будет помогать мне в простой работе, с книгами, и иногда и обслуживанием клиентов. #Slaveheshe будет иметь свободное время для чтения книг.\r\rНаличие одежды обязательно в главном здании библиотеки. Если вы оставите #slavehimher здесь голой, уммм, Я могу использовать #slavehimher для помощи в задних комнатах.</PersonSpeak>
		</if>
	</LibraryIntroduction>
	
	
	<!-- ******** work at the ONSEN ********** -->

	<OnsenIntroduction>
		<if supervise='slavemaker'>
			<SetText>Вы возяли #slave на горячие источники, что возле пляжа.</SetText>
		<else>if</else>
			<SetText>#assistant возяла #slave на горячие источники, что возле пляжа.</SetText>
		</if>
		<AddText> Это престижное место, посещают богатые и знатные. Это место недоступно для низших классов и находится в ведении малой дворянской семи.
		
		#Super и #slave встречает хозяина, красивая женщина, одетая в простой халат. Она вежливо рассказала о работе здесь,</AddText>
		<PersonSpeak person='41'>Ваша очаровательная #slave будет работать очищая места купания. Некоторые клиенты любят быть лично обслужены и #slave должна будут это сделать по их желанию. Иногда, такие ваши действия могу заинтересовать клиента. Было бы очень невежливо для раба отказаться от такого интереса.</PersonSpeak>
	</OnsenIntroduction>


	<!-- ******** Slave Maker Actions ********** -->
	
	<!-- ask what your slave makers wants to do when visiting court -->
	<AttendCourt append='true'>
		<AddText>Вы посетили Королевский Дворец и поговорили с некоторыми чиновниками и мелкими дворянами некоторое время, в перерывах между разговорами у вас есть достаточно времени, чтобы заняться чем-нибудь еще.</AddText>
		<AskQuestions caption='Чем вы хотити заняться?'>
			<Question event='11001'>Попробовать поговорить с Лордом.</Question>
				<ifor flagladyfarun-met='true' flagladyfarun-accessible='true'>
					<Question event='11002'>Попробовать найти Леди Фарун.</Question>
				</ifor>
			<Question event='11003'>Поговорить с некоторыми иностранными послами.</Question>
				<if guildmember='true'>
					<Question event='11004'>Поговорить с другими членами Гильдии.</Question>
				</if>
			<Question event='11005'>Поговорить с другими дворянами во Дворце.</Question>
		</AskQuestions>
	</AttendCourt>

</DoPlanning>

</Acts>